.form-label-left {
    width: 150px;
}

.form-line {
    padding-top: 12px;
    padding-bottom: 12px;
}

.form-label-right {
    width: 150px;
}

body,
html {
    margin: 0;
    padding: 0;
    background: #fff;
}

.form-all {
    /*
        margin:0px auto;
        padding-top:20px;
        width:500px;
*/
    color: #555 !important;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, sans-serif;
    font-size: 14px;
}

/* Injected CSS Code */

/*PREFERENCES STYLE*/

.form-all {
    font-family: Lucida Grande, sans-serif;
}

.form-all .qq-upload-button,
.form-all .form-submit-button,
.form-all .form-submit-reset,
.form-all .form-submit-print {
    font-family: Lucida Grande, sans-serif;
}

.form-all .form-pagebreak-back-container,
.form-all .form-pagebreak-next-container {
    font-family: Lucida Grande, sans-serif;
}

.form-header-group {
    font-family: Lucida Grande, sans-serif;
}

.form-label {
    font-family: Lucida Grande, sans-serif;
}

.form-label.form-label-auto {
    display: block;
    float: none;
    text-align: left;
    width: 100%;
}

.form-line {
    margin-top: 12px;
    margin-bottom: 12px;
}

.form-all {
    width: 100%;
    border: none;
    box-shadow: none;
    background-color: rgba(0, 0, 0, 0);
}

.form-label-left,
.form-label-right,
.form-label-left.form-label-auto,
.form-label-right.form-label-auto {
    width: 150px;
}

.form-all {
    font-size: 14px
}

.form-all .qq-upload-button,
.form-all .qq-upload-button,
.form-all .form-submit-button,
.form-all .form-submit-reset,
.form-all .form-submit-print {
    font-size: 14px
}

.form-all .form-pagebreak-back-container,
.form-all .form-pagebreak-next-container {
    font-size: 14px
}

/*
.supernova .form-all,
.form-all {
    background-color: rgba(0, 0, 0, 0);
    border: none;
}
*/

.form-all,
.form-all {
    background-color: rgba(0, 0, 0, 0);
    border: none;
}

.form-all {
    color: #555;
}

.form-header-group .form-header {
    color: #555;
}

.form-header-group .form-subHeader {
    color: #555;
}

.form-label-top,
.form-label-left,
.form-label-right,
.form-html,
.form-checkbox-item label,
.form-radio-item label {
    color: #555;
}

.form-sub-label {
    color: #6f6f6f;
}

/*
.supernova {
    background-color: undefined;
}

.supernova body {
    background: transparent;
}
*/

.form-textbox,
.form-textarea,
.form-radio-other-input,
.form-checkbox-other-input,
.form-captcha input,
.form-spinner input {
    background-color: undefined;
}

/*
.supernova {
    background-image: none;
}
*/

#stage {
    background-image: none;
}

/*
    .form-all {
      background-image: none;
    }
*/

.ie-8 .form-all:before {
    display: none;
}

.ie-8 {
    margin-top: auto;
    margin-top: initial;
}

/*PREFERENCES STYLE*/

/*__INSPECT_SEPERATOR__*/

.form-label.form-label-auto {

    display: inline-block;
    float: left;
    text-align: left;

}

/* Injected CSS Code */

.form-line.form-line-active {
    background-color: transparent;
}

#input_3 {}

#input_4 {
    width: 100%;
    padding: 8px 10px;
    margin: 0;
    border-radius: 0;
}

#input_4:hover {
    background-color: white;
}

.form-section li {
    padding: 0;
}

#cid_1 .form-sub-label-container {
    width: 48%;
}



#cid_1 .form-sub-label-container:nth-child(2) {
    width: 49%;
    margin: 0;
}

#cid_2 .form-sub-label-container {
    width: 100%;
}

@media (max-width: 767px) {
    .form-sub-label-container {
        width: 100% !important;
    }
}

textarea {
    width: 100%;
}

input {
    width: 100%;
}

.jotform-form {
    padding: 0;
}

/*
@media screen and (min-width: 480px) {
    .supernova .form-all {
        box-shadow: 0 3px 9px rgba(0, 0, 0, 0);
    }
}
*/

@media screen and (min-width: 480px) {
    .supernova .form-all {
        box-shadow: 0 3px 9px rgba(0, 0, 0, 0);
    }
}
